#!/bin/bash


source $(dirname $0)/esl.fct
source $(dirname $0)/common.fct


Tot=0
[[ $1 == "debug" ]] && WhileTrue

[[ $1 == "del" ]] && rm -Rf /data/repo /data/log

[[ ! -d /data/log ]] && mkdir -p /data/log
[[ ! -d /data/repo ]] && mkdir -p /data/repo



case ${os} in 
	centos) centos |tee /tmp/log/repo;;
	oraclelinux) oraclelinux |tee /tmp/log/repo;;
	*) echo "Nothing is possible ..."; Tot=666;;
esac


exit $Tot
